uuid: bcaa9b5e-9946-418f-9473-ae0c48e6ee91
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.subsite.body
    - field.field.node.subsite.field_about
    - field.field.node.subsite.field_access_denied_page
    - field.field.node.subsite.field_action_button
    - field.field.node.subsite.field_ad_head_code
    - field.field.node.subsite.field_collections
    - field.field.node.subsite.field_content_strategist
    - field.field.node.subsite.field_department
    - field.field.node.subsite.field_designation_certification
    - field.field.node.subsite.field_disqus_shortname
    - field.field.node.subsite.field_enable_authors_on_content
    - field.field.node.subsite.field_enable_comments_on_content
    - field.field.node.subsite.field_exclude_automated_lists
    - field.field.node.subsite.field_exclude_content_references
    - field.field.node.subsite.field_exclude_external_search
    - field.field.node.subsite.field_exclude_internal_search
    - field.field.node.subsite.field_featured_image
    - field.field.node.subsite.field_footer_logo
    - field.field.node.subsite.field_for
    - field.field.node.subsite.field_group
    - field.field.node.subsite.field_grouping_vocabulary
    - field.field.node.subsite.field_grouping_vocabulary_label
    - field.field.node.subsite.field_header_background_color
    - field.field.node.subsite.field_header_background_image
    - field.field.node.subsite.field_header_background_image_m
    - field.field.node.subsite.field_header_hide_bg_gradient
    - field.field.node.subsite.field_header_logo
    - field.field.node.subsite.field_header_logo_m
    - field.field.node.subsite.field_header_tagline
    - field.field.node.subsite.field_header_title_color
    - field.field.node.subsite.field_hero_ad_javascript_snippet
    - field.field.node.subsite.field_hide_branded_header
    - field.field.node.subsite.field_hide_global_navigation
    - field.field.node.subsite.field_hide_global_videos_section
    - field.field.node.subsite.field_hide_group_content_list
    - field.field.node.subsite.field_hide_group_content_nav
    - field.field.node.subsite.field_hide_inherited_btm_strip
    - field.field.node.subsite.field_hide_share_widget
    - field.field.node.subsite.field_hide_sidebar_ad_block
    - field.field.node.subsite.field_image_for_social
    - field.field.node.subsite.field_listing_header
    - field.field.node.subsite.field_move_subscribe_to_header
    - field.field.node.subsite.field_not_found_page
    - field.field.node.subsite.field_primary_image
    - field.field.node.subsite.field_rss_link
    - field.field.node.subsite.field_search_promote
    - field.field.node.subsite.field_short_summary
    - field.field.node.subsite.field_show_latest_box
    - field.field.node.subsite.field_slideshow_logo
    - field.field.node.subsite.field_social_links
    - field.field.node.subsite.field_subsite_background_color
    - field.field.node.subsite.field_theme
    - field.field.node.subsite.field_url_path
    - field.field.node.subsite.field_use_old_black_footer
    - field.field.node.subsite.field_who_can_see_this
    - field.field.node.subsite.layout_builder__layout
    - node.type.subsite
  module:
    - text
    - user
id: node.subsite.teaser
targetEntityType: node
bundle: subsite
mode: teaser
content:
  body:
    label: hidden
    type: text_summary_or_trimmed
    weight: 101
    settings:
      trim_length: 600
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
    region: content
hidden:
  field_about: true
  field_access_denied_page: true
  field_action_button: true
  field_ad_head_code: true
  field_collections: true
  field_content_strategist: true
  field_department: true
  field_designation_certification: true
  field_disqus_shortname: true
  field_enable_authors_on_content: true
  field_enable_comments_on_content: true
  field_exclude_automated_lists: true
  field_exclude_content_references: true
  field_exclude_external_search: true
  field_exclude_internal_search: true
  field_featured_image: true
  field_footer_logo: true
  field_for: true
  field_group: true
  field_grouping_vocabulary: true
  field_grouping_vocabulary_label: true
  field_header_background_color: true
  field_header_background_image: true
  field_header_background_image_m: true
  field_header_hide_bg_gradient: true
  field_header_logo: true
  field_header_logo_m: true
  field_header_tagline: true
  field_header_title_color: true
  field_hero_ad_javascript_snippet: true
  field_hide_branded_header: true
  field_hide_global_navigation: true
  field_hide_global_videos_section: true
  field_hide_group_content_list: true
  field_hide_group_content_nav: true
  field_hide_inherited_btm_strip: true
  field_hide_share_widget: true
  field_hide_sidebar_ad_block: true
  field_image_for_social: true
  field_listing_header: true
  field_move_subscribe_to_header: true
  field_not_found_page: true
  field_primary_image: true
  field_rss_link: true
  field_search_promote: true
  field_short_summary: true
  field_show_latest_box: true
  field_slideshow_logo: true
  field_social_links: true
  field_subsite_background_color: true
  field_theme: true
  field_url_path: true
  field_use_old_black_footer: true
  field_who_can_see_this: true
  layout_builder__layout: true
